<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>61e30ac0-6804-1012-51e8-f98f7359f5d4</igr:Id>
    <igr:PubDate>04.08.2026 10:12:51</igr:PubDate>
    <igr:Build>2.55.9</igr:Build>
    <igr:Contacts>
    <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version>2.55</igr:Version>
    <igr:Checksum>0716b2ee90413c6a42b676560362a47aea73f1b8287bc346fdd2b8b9ee898fbd19f4974f9afd7cc6e900e30d06c275b300339bf988c20439250df98f7359f5d4</igr:Checksum>
    <igr:SectionName>DELTA_ROKO</igr:SectionName>
    <igr:ComponentName>Дистрибутив расширения «Отчетность КО» (delta-ko-app-2.55.zip)</igr:ComponentName>
    <igr:DescriptionName>
	Дистрибутив для ОС Windows и Linux. Допустима установка только на версию Оболочки ПП «Дельта» 6.5.5 и выше. &lt;br /&gt; 
 1.	Добавлен контроль параметров профиля, изменен способ выполнения импорта профиля. &lt;br /&gt; 
 2.	Добавлена поддержка классификаторов: &lt;br /&gt; 
 - «Номера балансовых счетов для формы «Данные об исправленных остатках балансовых счетов для расчета размера обязательных резервов»» (N_DIOBS) для новой формы DIOBS, &lt;br /&gt; 
 - «Справочник БИК в формате ED_807» (ED_807), &lt;br /&gt; 
 - «Метаданные об аудиторских организациях для  формы 0409024» (AUD_ORG_META). &lt;br /&gt; 
	Детальное описание доработок приведено в файле Readme_delta-ko-app-2.55.docx в архиве дистрибутива.
    </igr:DescriptionName>
    <igr:SortOrder>1</igr:SortOrder>
    <igr:ComponentTag>delta-ko-app</igr:ComponentTag>
    <igr:Hidden>false</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/delta-ko-app-2.55--202608041012.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
